.info-achat{
  background: linear-gradient(127.68deg, #A38DFD 0%, #FFA0A2 93.53%);
  color: $color-text-secondaire;

  height: 404px;

  //display:flex;
  //padding-left:20px;
  //padding-right:20px;

  //width: 375px;

}

.info-achat div{
  height: inherit;

  padding: 20px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.info-achat h2{
  font-size: $fz-h2;
  font-weight: bold;

  //margin-top:50px;
  //margin-bottom:40px;
  //text-align: left;
}

.info-achat p{
  //margin-bottom: 40px;
  text-align: center;

  font-size: $fz-p-chiffre;
  font-weight: $fw-light;
}

.info-achat a{
  width: 213px;
  height: 60px;

  display: flex;
  justify-content: center;
  align-items: center;

  //margin-bottom:40px;
  //margin-left:auto;
  //margin-right:auto;

  border-radius: 100px;
  border: 2px solid $white;
  box-sizing: border-box;

  color: $color-text-secondaire;
}

.info-achat a:hover{
  color: $black;
  background-color: $white;
}